.story-block {
    margin: 90px 0;
}
.story-block .content-story {
    display: flex;
    border-bottom: 1px solid;
    margin-bottom: 15px;
}
.story-block h2 {
    width: calc(8.333% - 30px);
    font-size: 15px;
    font-family: var(--regular);
    text-transform: uppercase;
    padding-left: 30px;
    margin-bottom: 15px;
}
.story-block .toc-story {
    width: 91.6667%;
    cursor: pointer;
}
.toc-story .slick-current {
    font-family: var(--bold);
}
.story-block .toc-story span {
    transition: color 0.3s;
}
.story-block .toc-story span:hover {
    color: var(--hlight);
}
.story-list .slick-slide {
    padding-left: 30px;
    padding-right: 15px;
    width: calc(41.6667vw - 45px);
    opacity: 0.3;
    transition: opacity 0.3s;
}
.story-list .slick-slide.slick-current {
    opacity: 1;
}
.story-list .slick-slide img {
    filter: blur(4px);
    transition: filter 0.3s;
}
.story-list .slick-slide.slick-current img {
    filter: blur(0);
}

@media (max-width: 1240px) {
    .story-block {
        font-size: 15px;
        line-height: 18px;
    }
}

@media (max-width: 820px) {
    .story-list .slick-slide {
        width: 60vw;
    }
}

@media (max-width: 540px) {
    .story-block {
        margin: 36px 0;
    }
    .toc-story .slick-slide {
        display: none !important;
    }
    .toc-story .slick-slide.slick-current {
        display: block !important;
        margin-top: 5px;
    }
    .story-block h2 {
        padding-left: 18px;
        width: 30%;
    }
    .year-block .wp-block-media-text__content {
        padding: 18px 0;
    }
    .story-list .slick-slide {
        width: calc(100vw - 36px);
        padding: 0 18px;
    }
    .story-list .slick-slide figure {
        padding: 0 18px;
    }
    .story-block .toc-story {
        width: calc(100% - 110px);
    }
}
